~sirn/fanboi2

161dded179af1adf945b76dbe602c604852c4017 — Kridsada Thanabulpong 7 years ago 6b85f60
Use 1.x pyramid_jinja2 for compatibility.
1 files changed, 1 insertions(+), 1 deletions(-)

M setup.py
M setup.py => setup.py +1 -1
@@ 11,7 11,7 @@ requires = [
    'pyramid >=1.4.5, <1.5',
    'pyramid_tm',
    'pyramid_debugtoolbar',
    'pyramid_jinja2',
    'pyramid_jinja2 >=1.10, <2.0',
    'pyramid_beaker',
    'waitress',